Subject: linux-next: manual merge of the drm tree with Linus' tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 28 Oct 2013 16:28:26 +1100

Hi Dave,

Today's linux-next merge of the drm tree got a conflict in
drivers/gpu/drm/i915/i915_drv.c between commit 828c79087cec ("drm/i915:
Disable GGTT PTEs on GEN6+ suspend") from Linus' tree and commit
9d49c0ef4089 ("drm/i915: move more code to __i915_drm_thaw") from the drm
tree.

I fixed it up (the section of code added to i915_drm_thaw by the first
patch looks as though it could not do anything, so I just used the latter
patch) and can carry the fix as necessary (no action is required).

-- 
Cheers,
Stephen Rothwell                    [email-masked]